Bug 136496

Summary: [PATCH] devel/p5-DateTime: update to 0.50
Product: Ports & Packages Reporter: Philip M. Gollucci <pgollucci>
Component: Individual Port(s)Assignee: Philip M. Gollucci <pgollucci>
Status: Closed FIXED    
Severity: Affects Only Me CC: mat
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
p5-DateTime-0.50.patch none

Description Philip M. Gollucci freebsd_committer 2009-07-09 02:20:04 UTC
- Update to 0.50

Port maintainer (mat@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-09 02:21:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2009-07-22 21:15:13 UTC
Responsible Changed
From-To: mat->pgollucci

Maintainer timeout (14 days)
Comment 3 dfilter service freebsd_committer 2009-07-23 18:24:23 UTC
pgollucci    2009-07-23 17:24:04 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTime    Makefile distinfo 
  Log:
  - Update to 0.50
  
  PR:             ports/136496
  Approved by:    maintainer timeout (mat; 14 days)
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.41      +1 -1      ports/devel/p5-DateTime/Makefile
  1.41      +3 -3      ports/devel/p5-DateTime/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2009-07-23 18:32:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!